.special-deals-title {background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/special-deals-title.png') no-repeat;min-height:170px;max-width:940px;background-position:center top;}
.kain-vinosec-title {background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/creator-kain-vinosec.png') no-repeat;min-height:170px;max-width:940px;background-position:center top;}
.resources-title {background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/resources-title.png') no-repeat;min-height:170px;max-width:940px;background-position:center top;}
.graphics-title {background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/graphics-title.png') no-repeat;min-height:170px;max-width:940px;background-position:center top;}
.music-title {background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/music-title.png') no-repeat;min-height:170px;max-width:940px;background-position:center top;}
.ultimate-guides-title {background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/ultimate-guides-title.png') no-repeat;min-height:170px;max-width:940px;background-position:center top;}
.non-rm-title {background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/non-rm-title.png') no-repeat;min-height:170px;max-width:940px;background-position:center top;}
.programs-title {background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/programs-title.png') no-repeat;min-height:170px;max-width:940px;background-position:center top;}
h1.text-remove {text-indent:-999em;}

.float-left {float:left;}
p.creator-title {text-align:center;font-size:30px;font-weight:800;}
p.creator-website {text-align:center;font-size:12px;}
p.creator-description {text-align:justify;}
img.creator-portrait {
margin-right:20px;
margin-bottom:20px;
-moz-box-shadow: 3px 3px 15px 5px #000;
-webkit-box-shadow: 3px 3px 15px 5px #000;
box-shadow: 3px 3px 15px 5px #000;
border: 1px solid black;
}
img.creator-portrait:hover {
-moz-box-shadow: 3px 3px 15px 5px #81DAF5;
-webkit-box-shadow: 3px 3px 15px 5px #81DAF5;
box-shadow: 3px 3px 15px 5px #81DAF5;
border: 1px solid #81DAF5;
}
.creator-blurb {padding:20px;margin-bottom:10px;margin-top:10px;}

.program-product-rpg-maker-vx-ace {margin-bottom:20px;padding:0px 20px 20px 20px;background: url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/download-background-vx-ace.jpg') no-repeat;}
.program-product-rpg-maker-vx {margin-bottom:20px;padding:0px 20px 20px 20px;background: url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/download-background-vx.jpg') no-repeat;}
.program-product-rpg-maker-xp {margin-bottom:20px;padding:0px 20px 20px 20px;background: url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/download-background-xp.jpg') no-repeat;}
.program-product-ig-maker {margin-bottom:20px;padding:0px 20px 20px 20px;background: url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/download-background-igm.jpg') no-repeat;}
.program-product-manga-maker-comipo {margin-bottom:20px;padding:0px 20px 20px 20px;background: url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/download-background-manga-maker-comipo.jpg') no-repeat;background-position:center;}
.program-product-game-character-hub {margin-bottom:20px;padding:0px 20px 20px 20px;background: url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/download-background-game-character-hub.jpg') no-repeat;background-position:center;}
.program-logo {max-width:500px;margin-left:auto;margin-right:auto;}
.program-image {float:left;max-width:200px;margin-left:auto;margin-right:auto;margin-top:4%;}
.program-description p {text-align:justify;font-weight:800;margin-top:10px;}

.program-buttons .blue-button, .program-buttons .gold-button, .program-buttons .green-button, .program-buttons a.blue-button, .program-buttons a.gold-button, .program-buttons a.green-button {
width:100%;
color:white;
text-align:center;
margin-top:10px;
margin-bottom:0px;
}

.deal-of-the-week-advertisement, .deal-of-the-week-about {
max-width:900px;
max-height:250px;
margin-left:auto;
margin-right:auto;
}

ul.about {text-align:justify;}
ul.about li {margin-bottom:20px;}

.deal-of-the-week-buy-now .blue-button, .deal-of-the-week-buy-now .gold-button, .deal-of-the-week-buy-now a.blue-button, .deal-of-the-week-buy-now a.gold-button {
color:white;
font-size:25px;
font-weight:800;
text-align:center;
margin-top:10px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
padding:20px 30px;
}

.deal-of-the-week-buy-now .blue-button, .deal-of-the-week-buy-now .gold-button {
width:80%;
}

.deal-of-the-week-banner {
background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/deal-of-the-week-banner.jpg') no-repeat;
max-height:175px;
max-width:1970px;
min-height:175px;
min-width:800px;
background-position:center;
margin-bottom:-10px;
margin-top:-10px;
}

.cyber-monday-flash-sales-banner {
background:url('//s3-ap-northeast-1.amazonaws.com/bc2prod/rpgmaker-20130522223546811/files/cyber-monday-flash-sales-banner.jpg') no-repeat;
max-height:175px;
max-width:1970px;
min-height:175px;
min-width:800px;
background-position:center;
margin-bottom:-10px;
margin-top:-10px;
}

.cyber-monday-flash-sales-title {
text-indent:-999em;
}

.deal-of-the-week-title {
text-indent:-999em;
}

.deal-of-the-week-plus img {
	width: 100%;
    height: 100%;
}

.deal-of-the-week-plus {
	position: relative;
	background: none;
    width: 299px;
    height: 271px;
    overflow: hidden;
}

.deal-of-the-week-buy-now {
width:450px;
margin-left:auto;
margin-right:auto;
}

span.deal-of-the-week-price, span.deal-of-the-week-free {
font-family: 'Patrick Hand SC', cursive;
font-size:50px;
font-style:italic;
}

span.deal-of-the-week-free {margin-left:20px;}

span.deal-of-the-week-strike-price {
font-family: 'Patrick Hand SC', cursive;
text-decoration:line-through;
font-size:50px;
color:red;
}

h1.blue-stripe {
	width: 100%;
	text-align: center;
	background: #019ed1;
	height: 2px;
	margin: 40px 0px;
}

h1.blue-stripe span {
	position: relative;
	top: -20px;
	background: #FFF;
	padding: 0px 20px;
}

.product-title {text-transform:none;}
.product-title p {text-align:justify;}
.product-title a:hover {text-decoration:underline;}
.blue-button {width:80%;margin-bottom:10px;}
a.blue-button:hover {text-decoration:underline;}
p.banner-description {width:75%;text-align:center;margin-left:auto;margin-right:auto;}
.banner-buttons {width:95%;margin-left:auto;margin-right:auto;}
.banner-buttons-read-more {display:inline-block;width:48%;}
.banner-buttons-buy-now {display:inline-block;margin-left:-20%;width:48%;}
.margin-bottom {margin-bottom:30px;}
.margin-top {margin-top:30px;}
.center {margin-left:auto;margin-right:auto;text-align:center;}

/* Deal Of The Day */
.bold {font-weight:800;}
.margin-bottom-20 {margin-bottom:20px;}
a.deal-of-the-day-products {display:block;max-width:200px;margin-left:auto;margin-right:auto;}
.justified {text-align:justify;}
.padding-10 {padding:10px;}
.border-1px {border:1px solid black;}
.height-375px {min-height:375px !important;}


#product-carousel .item {
  height: 244px
}